# univer-cli

Univer CLI distribution package.

## Agent Setup

Start from https://univer.ai/SKILL.md.

For human-readable product and SDK paths, see https://univer.ai.

## Usage

```bash
npm install -g univer-cli@latest
univer doctor
univer help
```

This package exposes only the `univer` executable. Daemon, runtime runner, SaC help topics, and SaC type assets are package-internal runtime files.
